import * as $dara from '@darabonba/typescript';
import { ListUserVpcResponseBody } from "./ListUserVpcResponseBody";
export declare class ListUserVpcResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListUserVpcResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
